petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscDSGetFaceTabulation

Return the basis tabulation at quadrature points on the faces

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetFaceTabulation(PetscDS prob, PetscTabulation *Tf[])

Not collective

### Input Parameter

prob -The PetscDS object

### Output Parameter

Tf -The basis function and derviative tabulation on each local face at quadrature points for each and field

### See Also

PetscDSGetTabulation(), PetscDSCreate()

### Level

intermediate

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages